/*
	(1) html elements:
	(2) layout components
	(3) formatting: layout components
	(4) general purpose
	(5) hacks
		made in washington */
/************************************************
	(1) html elements
*************************************************/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #000 url(../images/bg_body.jpg) 0 0 repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
}

img {
	border: 0;
}

h1 {
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	padding: 15px 120px 15px 30px;
	margin-bottom: 30px;
	margin-left: -30px;
	margin-right: -130px;
	line-height: 1.2em;
	background: transparent url(../images/bg_h1_red.gif) 0 0 no-repeat;
}

h1 img {
	float: left;
}

h2 {
	color: #a51c4b;
	font-size: 1.8em;
	font-weight: normal;
	margin-bottom: 5px;
	line-height: 1.2em;
}

h3 {
	font-size: 1em;
	margin-bottom: 0;
}

p {
	margin-top: 5px;
	margin-bottom: 15px;
}

a {
	color: #5266af;
}

a:hover {
	text-decoration: none;
}


/************************************************
	(2) layout components
*************************************************/
#main {
	width: 911px;
	margin: 0 auto;
	position: relative;
}

#masthead {
	height: 57px;
	min-height: 57px;
	background: transparent url(../images/bg_masthead.png) 0 0 no-repeat;
	position: relative;
	z-index: 500;
}

#logo {
	position: absolute;
}

#navigation {
	float: right;
}

#content {
	background: #fff url(../images/bg_content.gif) 0 0 repeat-y;
	width: 780px;
	margin-top: 16px;
	line-height: 1.6em;
	position: relative;
	min-height: 400px;
	overflow: auto; /* causing problems */
	overflow: visible;
	z-index: 300;
}

#content-body {
	padding: 0 130px 0 30px;
	background: transparent url(../images/bg_content-body.gif) 0 0 no-repeat;
}

#content #end {
	height: 1px;
	overflow: hidden;
	clear: both;
}


#qlinks {
	position: fixed;
	top: 170px;
	left: -2000px;
	width: 263px;
	z-index: 400;
	line-height: 1.6em;
}
/*
start: keep
*/

#language-label {
	background: url("../images/sprite_lang_selector_capsule.gif") no-repeat scroll right top transparent;
	color: #D4507D;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	height: 24px;
	text-decoration: none;
	width: 109px;
}

#language-label span {
	background: url("../images/sprite_lang_selector_arrow.gif") no-repeat scroll left top transparent;
	display: block;
	float: right;
	height: 24px;
	padding-left: 35px;
	width: 74px;
}

#language-label.active {
	background-position: 100% -24px;
}

#language-label.active span {
	background-position: 0 -24px;
}

#language-selector {
	position: absolute;
	top: 3px;
	right: 3px;
	z-index: 10;
}

#language-selector ul {
	position: absolute;
	z-index: 5;
	margin: 0 !important;
	padding: 0 !important;
	top: 0;
	right: 0;
	display: none;
}

* html #language-selector ul {
	width: 119px;
	top: 0;
	right: -1px;
}

#language-selector-corner {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 25;
	background: transparent url(../images/corner_lang_selector.gif) 0 0 no-repeat;
	width: 5px;
	height: 5px;
}

* html #language-selector-corner {
	top: 0;
	right: -1px;
}

#language-selector ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	clear: both;
	width: 100%;
}

#language-selector ul li a {
	display: block;
	margin: 0;
	padding: 3px 10px 2px 10px;
	list-style: none;
	background: transparent url(../images/bg_lang-selector_item.gif) top left repeat-y;
	height: 19px;
	min-width: 119px;
	color: #fff;
}

#language-selector ul li.advanced a  {
	background-image: none;
	background-color: #d62863;
}

* html #language-selector ul li a {
	width: 119px;
}

#language-selector ul li a.last {
	background-image: url(../images/bg_lang-selector_item_last.png);
}

#language-selector ul li a.first {
	background-image: url(../images/bg_lang-selector_item_first.gif);
	height: 17px;
	padding: 0 10px 5px 10px;
}

#language-selector ul li.selected a,
#language-selector ul li.hover a {
	background-position: -300px 0;
	background-image: url(../images/bg_lang-selector_item.gif) !important; /* was overridden by li.advanced but needs to be restored on hover */
}

#language-selector ul li.selected {
	display: block;
}



#language-selector-capsule a {
	text-decoration: none;
	color: #d4507d;
	font-weight: bold;
	font-size: 1em;
	display: block;
}

/*
end: keep
*/




#language-selector span {
	background: transparent url(../images/sprite_lang_selector_arrow.gif) top left no-repeat;
	display: block;
	height: 24px;
	padding-left: 35px;
	float: right;
	display: block;
	width: 74px;
}

#language-selector-capsule.active a {
	/*
background-position: 100% -24px;
*/
}

#language-selector-capsule.active span {
	background-position: 0 -24px;
}

#language-selector select {
	position: absolute;
	top: 0;
	right: 0;
	height: 22px;
	display: none;
}

#language-selector-wrapper select {
	background-color: #4a4a4a;
	border: solid 2px black;
}

#language-selector option {
	background-color: #4a4a4a;
	color: #fff;
	padding: 1px;
}

#language-selector option:hover {
	background-color: #878787;
}

#footer {
	background: transparent url(../images/bg_footer.gif) bottom left no-repeat;
	height: 20px;
	padding: 20px 150px 0 30px;
	margin-bottom: 20px;
	color: #333;
	font-size: .9em;
	text-align: right;
}

/* header (for authenticated users) */
#header {
    text-align: right;
    color: #eee;
    font-size: .9em;
}

#header a
{
    margin: 10px 0 0 0;
    color: #eee;
    text-decoration: none;
    display: inline-block;
}

#header .btnChangePassword
{
    margin: 0 137px 0 10px;
    padding-left: 10px;
    border-left: 1px solid #fff;
}

#header .btnDeleteAccount
{
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid #fff;
}

#header a:hover {
    text-decoration: underline;
}


/************************************************
	(3) formatting for layout components
*************************************************/

/* primary-nav */

ul#primary-nav {
	z-index: 30;
}

/* LEVEL ONE */

ul#primary-nav ul {
	background: transparent url(../images/bg_menu_top_right.png) top right no-repeat;
	position: relative;
	z-index: 30;
}


ul#primary-nav ul.active {
	/*background-image: url(../images/bg_menu_top_right_active.png) 100% 0%;*/
	background-position: 100% -40px;
}


ul#primary-nav li a,
ul#primary-nav li {
	position: relative;
	z-index: 30;
}

ul#primary-nav li a {
	display: block;
	background: transparent url(../images/bg_primary-nav_item.png) top right repeat-x;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	padding: 20px 30px 21px 25px;
	border-right: 2px solid #000;
	line-height: 16px;
    -moz-user-select:none;
	-webkit-user-select:none;
}

ul#primary-nav li.first a {
	padding-left: 26px;
}

ul#primary-nav li.hover a {
	background-image: url(../images/bg_primary-nav_item_active.png);
}

#primary-nav a.last {
	background: transparent url(../images/bg_primary-nav_item_last.png) 100% -2px;
	border-right: none;
	padding-left: 27px;
}

#primary-nav li.hover a.last {
	/*background-image: url(../images/bg_primary-nav_item_last_active.png);*/
	background: transparent url(../images/bg_primary-nav_item_last.png) 100% 100%;
	background-position: 100% 100%;
}


/* content */

#content p {
	margin-top: 5px;
}


#content ul,
#content ol {
	margin: 0 0 15px 35px;
}

#content li {
	margin-bottom: 7px;
}



/* qlinks */
#qlinks h2 {
	background: transparent url(../images/bg_quick-links_title.png) top right no-repeat;
	height: 24px;
	color: #fff;
	padding: 13px 0 0 27px;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
}

#qlinks ul {
	margin: 0;
}

#qlinks ul li {
	list-style: none;
	margin: 0;
	display: block;
}

#qlinks ul li a, #qlinks .qlh2 {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 2px 0 4px 27px;
	height: 19px;
	background: transparent url(../images/bg_quick-links_item.png) 0 0 repeat-y;
	font-size: 12px;
}

#qlinks ul li a:hover {
	background-position: 0 -25px;
}

#qlinks #qlinks-search {
	height: 42px;
	position: relative;
	background: transparent url(../images/bg_quick-links_search.png) top left no-repeat;
}

#qlinks #qlinks-search a {
	background: none;
}

#qlinks #qlinks-search.hover {
	background-position: 0 -43px;
}

#qlinks #qlinks-search.focused {
	background-position: 0 -86px;
}

#qlinks #qlinks-search.valid-data {
	background-position: 0 -129px;
}

#qlinks #qlinks-search #qlinks-focus-search {
	position: absolute;
	top: 1px;
	left: 17px;
	width: 25px;
	padding: 0;
	height: 16px;
	margin: 0 !important;
	background: transparent;
}

#qlinks #qlinks-search .search-term {
	position: absolute;
	top: 0;
	left: 45px;
	width: 176px;
	height: 16px;
	border: none;
	background-color: transparent;
	color: #fff;
	float: left;
	margin-top: 3px;
}

#qlinks .qlh2 a {
	padding: 5px 0 1px 27px;
}

#qlinks .qlh2 {
	font-weight: normal;
	padding: 0;
	height: auto;
}


/************************************************
	(4) general purpose
*************************************************/

.olddriver {
	display: block;
	width: 97%;
	padding: 1%;
	margin-bottom: 3%;
	background-color: yellow;
	border: solid 1px;
}


#newsbar-container {
    height: 32px;
    width: 774px;
    margin-left: 3px;
    background: #000 url(../images/bg_newsmenu.png) 0 0 repeat-x;
    position:relative;
    z-index: 300;
}

#newsbar {
    background: transparent url(../images/bg-newsmenu-btn.png) 0 0 no-repeat;
    left: 37px;
    height: 32px;
    top: 2px;
    float: left;
    margin: 2px 20px 0 32px;
}

.newsbartext {
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    display: block;
    padding: 3px 12px 0 30px;
    height: 32px;
    background: transparent url(../images/bg-newsmenu-btn-right.png) top right no-repeat;
}

* html .newsbartext{width: 170px;}

#newsticker {
    float: left;
    margin-top: 0px;
    height: 32px;
    line-height: 1.6em;
}

#newspopup-mask {
    position: absolute;
    top: 32px;
    left: 33px;
}

#newspopup {
    width: 400px;
    height: 277px;
    top: 0;
    background: transparent url(../images/bg_newspopup.png) 0 0 no-repeat;
    left: 0;
    position: relative;
}

* html #newspopup {background-position: 0 2px;}
*:first-child+html #newspopup {background-position: 0 2px;}

#newslist {
    position: relative;
    padding-left: 15px;
}

#newslist h2 {
    padding:0;
    margin:0;
    top: 10px;
    height: 55px;
    position: relative;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    margin-top: 10px;
}

#newslist ul {
    list-style-type: none;
    padding: 10px 0 0 0;
    margin: 0;
    position: relative;
}

#newslist li {
     line-height: 16px;
     background-image: url(../images/arrow.png);
     background-repeat: no-repeat;
     background-position: 0 4px;
     padding-left: 20px;
     margin-bottom: 7px;
}

#newslist a {
    color: #0D62B3;
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
}

.taster {
    color: #89867D;
    font-size: 12px;
}

.truncate {
    display:inline-block;
    max-width:350px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}

.pointer {
    color: #EF0600;/*#D90F0D;*/
}


#newsCloseBtn {
    float: right;
    position: relative;
    width: 16px;
    height: 17px;
    margin-right: 12px;
    margin-top: 6px;
    cursor:pointer;
    z-index: 2;
}

#newsOverlay {
    width: 800px;
    height: 400px;
    position: absolute;
    overflow: none;
    background: black;
    top: 700px;
    opacity:0;
}

/* Ticker Styling */
#newsTickerIframe {
    width: 445px;
    height: 32px;
    float: left;
    background: none;
}

.js-hidden {
	display: none;
}

.no-js-news {
	padding: 10px 0px 0px 45px;
	color: #F8F0DB;
}

.ticker-wrapper.has-js {
	margin: 0;
	padding: 0;
	width: 400px;
	height: 32px;
	display: block;
	font-size: 1em;
}

.ticker {
	width: 400px;
	height: 23px;
	display: block;
	position: relative;
	overflow: hidden;
    float: left;
}

#content p.ticker-content,
.ticker-content {
	margin: 7px 0 0 0;
	padding-top: 0;
	position: absolute;
	color: #ffffff;
	font-weight: normal;
	overflow: hidden;
	white-space: nowrap;
	font-size: 12px;
    float: left;
}

.ticker-content:focus {
	outline: none;
}

.ticker-content a {
	text-decoration: none;
	color: #ffffff;
}

.ticker-content a:hover {
	color: #ffffff;
}

.ticker-swipe {
	padding-top: 0;
	position: absolute;
	top: 0px;
	display: block;
	width: 800px;
	height: 32px;
	background:#000 url(../images/bg_newsmenu.png) 0 0 repeat-x;
	left: 0;
}

.ticker-swipe span {
	margin-left: 1px;
	border-bottom: 1px solid #fff;
	height:22px;
	width: 7px;
	display: block;
}


.SeaSubHead {
	color:#000000;
	font-weight:bold;
	margin:0 0 4px;
	text-decoration:none;
	font-size:1.1em;
}

.SeaTableHead {
	background-color:#81818D;
	color:#FFFFFF;
	font-size:1.1em;
	font-weight:bold;
	height:22px;
	padding-left:7px;
}

.SeaSmall, .SeaCaption {
	font-size:.8em;
}

.indent { margin-left: 30px; margin-right: 20px; }

.indent2 { margin-left: 35px; margin-right: 20px; }

.fineprint {
	font-size: 9.5px;
	margin: 0px 0px 9px 0px;
}

.driverfeaturesgrid {width: 325px; float: left;}
.driverfeaturesgrid td.th:nth-child(2) {width: 150px;}
.driverfeaturesgrid tr.th {font-weight: bold;}
.driverfeaturesgrid td {padding: 2px;}
.driverfeaturesgrid td:nth-child(1) {padding-left: 10px; }
.driverfeaturesgrid td:nth-child(2) {text-align: center;}

.download-link-wrapper-features
{
    text-align: center;
    padding: 13px 75px 25px;
    overflow: auto;
}
.download-link-wrapper-features a.download-button {margin:auto;}

#featuresFootnote {
	clear: both;
	font-size: 11px;
}

#ctl00_mainContent_ctl00_manudescription
{
    border: solid 1px;
    padding: 10px;
    margin-bottom: 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #eaeaea;
}
#ctl00_mainContent_ctl00_manudescription p {margin-bottom: 0px;}

#langprinterinfo {
	margin: -10px 0 50px 12px !important;
}



/*
	lists - arranged alphabetically
*/

/* ul.adjacent */
ul.adjacent {list-style: none;}
ul.adjacent li {float: left;}

/* ol.survey */
ol.survey li { padding-top: 4px; padding-bottom:8px; vertical-align:bottom;}
ol.survey  { width:90%; margin-left: 0;  padding-left: 10px; }

/* 2 column list*/
ul#double {display: inline-block; }
ul#double li { float: left; width: 50%; }

/* tables - arranged alphabetically */
table.download {
	width: 100%;
	border-bottom: 2px solid #ccc;
	border-collapse: collapse;
}


/* This is for left-justified download grid column headings. */
table.download td.th,
table.download th {
	font-size: 1.1em;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	border: 1px solid #ccc;
	padding: 4px;
}


/*
	Tom added the following "thr" for right-justified download grid column headings.
*/
table.download td.thr,
table.download thr {
	font-size: 1.1em;
	vertical-align: top;
	text-align: right;
	font-weight: bold;
	border: 1px solid #ccc;
	padding: 4px;
}

table.download td {
	vertical-align: top;
	padding-bottom: 10px;
	padding: 4px;
	border: 1px solid #ccc;
}


/* table.downloads (that's with an "s") */
table.downloads {
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin-bottom: 15px;
}
table.downloads th,
table.downloads td {
	border: 1px solid #ccc;
	padding: 7px;
}


/* table.form */
table.form {
    border-collapse: collapse;
    border: none;
}

table.form td {
    border: none;
    padding: 2px;
}

table.form td.label, table.form td .label {
    border: none;
    padding: 2px;
}

table.form td.rfq, span.rfq{
    font-weight: bold;
}

table.form td .medium {
    width: 150px;
}

table.form td .long {
    width: 400px;
}

table.form tr.space-before > td{
	padding-top: 1em;
}

table.form option { margin-right: 10px; }


/* table.rfid */
table.rfid {
	border: 2px solid #81818d;
	border-collapse: collapse;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
}

table.rfid td, table.rfid th {
	font-size: 13px;
	border: 1px solid #81818d;
	padding: 4px;
}

table.rfid th {
	background-color: #81818d;
	color: #FFFFFF;
}


/* table.software-details */
table.software-details {
    border-collapse: collapse;
    border: none;
}

table.software-details td {
    border: none;
    font-size: 1.2em;
    padding: 2px;
}

/* table.surveyform */
table.surveyform {
	width: 525px;
	border-collapse: collapse;
}
td.range-low { vertical-align:middle; white-space:nowrap; text-align:right;  font-size:.8em; padding-right:4px; width:110px; }
td.range-high { vertical-align:middle; white-space:nowrap; text-align:left; font-size:.8em; padding-left: 4px; width:137px; }
td.range {text-align:center;}

td.range td {
  vertical-align: top;
  text-align:center;
  width: 30px;
}

td.range table tr td input {
	display:block;
	vertical-align: top;
  	text-align:center;
  	width: 30px;
}

table tr td.options input{
  	width: 20px;
	vertical-align: middle;
}


.picture-left {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.product-photo img {
    margin: 15px 10px 0px -85px;
}

.grayed { color: #ccc; }

#button_list input.unlocalized-go{
    font-size: 13px;
}

.form-button{
	width: 150px;
	height: 25px;
}

.download-button {
    background: transparent url(../images/sprite_download_button.jpg) no-repeat;
    width: 182px;
    height: 36px;
    display: block;
	padding-top: 12px;
	padding-right: 4px;
    text-align:center;
    text-decoration:none;
    color:#fff;
    font-size: 1.4em;
    margin-left: 3px;
}

.download-button.hover {background-position:  0 -44px;}
.download-button.active { background-position:  0 -88px;}
div.download-link-wrapper {margin: 0 0 15px; overflow: auto;}
div.download-version-table-wrapper {margin-bottom: 12px; margin-left: -2px; margin-top: 11px; padding: 0;}
div.download-version-table-wrapper table tr td {font-weight:normal; font-size: 12px;}

.big-link:hover {
    background-color: #fff;
}

.expandable-button {
    background: transparent url(../images/spr_button_left.gif) 0 0 no-repeat;
    display: inline-block;
    *display: inline;
    zoom: 1;
    float: right;
}

.expandable-button input,
.expandable-button a {
    display: inline-block;
    height: 40px;
    padding: 0 35px;
    line-height: 40px;
    padding-top: 3px;
    background: transparent url(../images/spr_button_right.gif) 100% 0 no-repeat;
    border: 0;
    color: #fff;
    font-size: 1.3em;
    text-decoration: none;
    text-align: center;
    outline: none;
}

.expandable-button input {
    padding-top: 2px;
    font-weight: bold;
    font-family: Arial,Helvetica,sans-serif;
    cursor: pointer;
}

.expandable-button a {
    font-weight: bold;
    font-size: 1.3em;
}

.expandable-button.hover {background-position: 0 -44px;}
.expandable-button.hover input,
.expandable-button.hover a { background-position: 100% -44px;}

.expandable-button.active {background-position: 0 -88px;}
.expandable-button.active input,
.expandable-button.active a { background-position: 100% -88px;}

.bold { font-weight: bold; }

.img-in-h1 {
    margin-right: 10px;
    margin-left: 10px;
    float: right;
}

/************************************************
	(5) hacks
*************************************************/

.clearfix:after { content: "."; display: block;	clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix {	display: block; }

*:first-child+html #masthead {margin-bottom: 16px;}